Subject: Re: bug#31655: no obvious link to the Lisp Reference Manual

From: VanL <[email-masked]>
Date: Sun, 01 Dec 2019 13:21:50 +1100

Eli Zaretskii <[email-masked]> writes:

>> Generally, when typing in a text box for a search engine, I expect to
>> see word and phrase completion.
>
> That's the feature of a Web browser you used in this case, isn't it?

I don't know.  I could guess you are suggesting JS is in on it.  Even
before the address-bar on the web browser functioned as the text input
to search engine, landing on search engine page and typing incomplete
text fragments did expand to a listing of results.

-- 
LoL,
  əə0@ 一 二 三 言 語 𝔖
  'VLIW architecture?'
  G4 White 78 Black 79